Bug 904794 - [abrt] gtk_object_dispose
[abrt] gtk_object_dispose
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:a4dcdcb2dfa35599f3ba617cd46...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-27 10:20 EST by mander
Modified: 2013-02-28 08:00 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-28 08:00:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: environ (1.59 KB, text/plain)
2013-01-27 10:20 EST, mander
no flags Details
File: backtrace (47.19 KB, text/plain)
2013-01-27 10:20 EST, mander
no flags Details
File: limits (1.29 KB, text/plain)
2013-01-27 10:20 EST, mander
no flags Details
File: cgroup (129 bytes, text/plain)
2013-01-27 10:20 EST, mander
no flags Details
File: smolt_data (3.14 KB, text/plain)
2013-01-27 10:20 EST, mander
no flags Details
File: executable (40 bytes, text/plain)
2013-01-27 10:20 EST, mander
no flags Details
File: maps (68.66 KB, text/plain)
2013-01-27 10:20 EST, mander
no flags Details
File: proc_pid_status (792 bytes, text/plain)
2013-01-27 10:20 EST, mander
no flags Details
File: open_fds (3.01 KB, text/plain)
2013-01-27 10:20 EST, mander
no flags Details

  None (edit)
Description mander 2013-01-27 10:20:08 EST
Version-Release number of selected component:
libreoffice-core-3.5.7.2-7.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        /usr/lib/libreoffice/program/soffice.bin --writer --splash-pipe=6
kernel:         3.6.11-5.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 ??
: #6 gtk_object_dispose at gtkobject.c:421
: #7 gtk_widget_dispose at gtkwidget.c:8800
: #8 gtk_window_dispose at gtkwindow.c:2192
: #10 gtk_object_destroy at gtkobject.c:406
: #11 GtkSalFrame::~GtkSalFrame at /usr/src/debug/libreoffice-3.5.7.2/vcl/unx/gtk/window/gtkframe.cxx:521
: #13 X11SalInstance::DestroyFrame at /usr/src/debug/libreoffice-3.5.7.2/vcl/unx/generic/app/salinst.cxx:202
: #14 Window::~Window at /usr/src/debug/libreoffice-3.5.7.2/vcl/source/window/window.cxx:4607
: #15 ImplBorderWindow::~ImplBorderWindow at /usr/src/debug/libreoffice-3.5.7.2/vcl/source/window/brdwin.cxx:1967
: #17 Window::~Window at /usr/src/debug/libreoffice-3.5.7.2/vcl/source/window/window.cxx:4594
Comment 1 mander 2013-01-27 10:20:12 EST
Created attachment 688451 [details]
File: environ
Comment 2 mander 2013-01-27 10:20:14 EST
Created attachment 688453 [details]
File: backtrace
Comment 3 mander 2013-01-27 10:20:17 EST
Created attachment 688454 [details]
File: limits
Comment 4 mander 2013-01-27 10:20:19 EST
Created attachment 688456 [details]
File: cgroup
Comment 5 mander 2013-01-27 10:20:21 EST
Created attachment 688458 [details]
File: smolt_data
Comment 6 mander 2013-01-27 10:20:23 EST
Created attachment 688460 [details]
File: executable
Comment 7 mander 2013-01-27 10:20:25 EST
Created attachment 688462 [details]
File: maps
Comment 8 mander 2013-01-27 10:20:27 EST
Created attachment 688464 [details]
File: proc_pid_status
Comment 9 mander 2013-01-27 10:20:29 EST
Created attachment 688466 [details]
File: open_fds
Comment 10 David Tardon 2013-01-30 06:24:48 EST
Looks like it crashed on closing a (Writer) window, but I do not understand why it should happen... Maybe a memory corruption?

dtardon->manderw: What were you doing right before the crash?

Note You need to log in before you can comment on or make changes to this bug.